.xxx-vip-credits:empty {
	display: none;
}

.xxx-vip-credits .xxx-container {
	margin-bottom: 0;
}
.xxx-section.last-loans {
	background-color: #ffffff;
}
@media screen and (max-width: 768px) {
	.xxx-we-recommend__title {
		margin-bottom: 20px;
	}

	.xxx-vip-credits {
		margin-left: -15px;
		margin-right: -15px;
	}
}